{
  "name": "LoanFacilitiesDashboard",
  "version": "1.7.5",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "publish-3002": "next start -p 3002",
    "lint": "next lint",
    "update": "run-script-os",
    "update:win32": "echo 'ok'",
    "update:linux": "rm -rf .next/ && npm i && npm run build && sudo systemctl restart loan_facilities_develop_expert.service",
    "test": "jest",
    "test:watch": "jest --watchAll",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run"
  },
  "dependencies": {
    "@emotion/react": "^11.10.6",
    "@emotion/server": "^11.10.0",
    "@emotion/styled": "^11.10.6",
    "@mui/icons-material": "^5.11.16",
    "@mui/material": "^5.12.0",
    "@mui/x-data-grid": "^6.18.1",
    "@mui/x-date-pickers": "^6.9.2",
    "apexcharts": "^3.44.0",
    "axios": "^1.4.0",
    "colord": "^2.9.3",
    "date-fns-jalali": "^2.13.0-0",
    "dayjs": "^1.11.9",
    "eslint": "8.36.0",
    "file-saver": "^2.0.5",
    "formik": "^2.2.9",
    "fs-extra": "^11.1.1",
    "image-resize": "^1.3.2",
    "image-to-file-converter": "^1.0.6",
    "jalali-moment": "^3.3.11",
    "material-react-table": "^1.11.1",
    "moment": "^2.29.4",
    "moment-jalaali": "^0.10.0",
    "next": "^13.3.0",
    "next-intl": "^2.13.1",
    "next-useragent": "^2.8.0",
    "nextjs-progressbar": "^0.0.16",
    "prop-types": "^15.8.1",
    "react": "^18.2.0",
    "react-apexcharts": "^1.4.1",
    "react-dom": "^18.2.0",
    "react-toastify": "^9.1.3",
    "sass": "^1.62.0",
    "stylis": "^4.1.3",
    "stylis-plugin-rtl": "^2.1.1",
    "swr": "^2.1.5",
    "yup": "^1.1.1"
  },
  "devDependencies": {
    "@faker-js/faker": "^7.6.0",
    "@testing-library/jest-dom": "^6.1.4",
    "@testing-library/react": "^14.0.0",
    "@testing-library/user-event": "^14.5.1",
    "cypress": "^13.4.0",
    "eslint-config-next": "^13.5.6",
    "eslint-plugin-jest-dom": "^5.1.0",
    "eslint-plugin-testing-library": "^6.1.0",
    "jest": "^29.7.0",
    "jest-environment-jsdom": "^29.7.0",
    "msw": "^1.3.1",
    "next-router-mock": "^0.9.10",
    "run-script-os": "^1.1.6"
  }
}
